{
  "payment": "Payment",
  "rewards": "Rewards",
  "notification": "Notification",
  "facility": "Facility",
  "form": "Form",
  "notice_board": "Notice Board",
  "phone_email": "Phone/Email",
  "password": "Password",
  "login": "Log In",
  "forgot_password": "Forgot Password?",
  "create_new_yy_home_account": "Create New YY Home Account",
  "agree_to": "Agree to",
  "terms_of_service": "Terms of Service",
  "forgot_text": "Enter your email and mobile phone number",
  "email": "Email",
  "mobile_phone": "Mobile Phone",
  "next": "Next",
  "verification_code": "Verification Code",
  "reset_password": "Reset Password",
  "confirm_password": "Confirm Password",
  "password_format": "8 Digits Alphanumeric",
  "get_code": "Get Code",
  "first_name": "First Name",
  "last_name": "Last Name",
  "sign_up_verify_txt": "We have sent you an SMS verification code Please enter it below",
  "did_not_receive": "Did Not Receive?",
  "resend_code": "Resend Code",
  "you_have": "You have",
  "tries_left": "Tries Left",
  "welcome_name": "Welcome {name}",
  "sign_up_success_txt1": "You have successfully created an YY Home account",
  "sign_up_success_txt2": "Your username is your email address and please keep your password safe",
  "sign_up_success_txt3": "Now, let's get you connected to your estate and community",
  "get_started": "let's get started",
  "yy_home_accounts": "YY Home Accounts",
  "block": "Block",
  "unit_number": "Unit Number",
  "block_desc": "Block refers to the street number of the unit's official mailing address",
  "block_example": "123 Example Road #08-08 Country 123456",
  "block_example_desc": "123 is the block number #08-08 is the unit number",
  "estate_or_building_name": "Estate or Building Name?",
  "type_here": "Type Here",
  "estate_name_desc": "Tell us the name of the estateor building you are applying to",
  "owner_or_tenant": "Are you an owner or tenant?",
  "owner": "Owner",
  "tenant": "Tenant",
  "who_are_owners": "Who are owners?",
  "owners_desc1": "My name is in the strata title",
  "owners_desc2": "My name is in the strata title and l have rented out my unit",
  "owners_desc3": "I live in the same household as the named owner",
  "owners_desc4": "I am the shareholder of the company that owns the unit",
  "owners_desc5": "The Management will verify your application accordingly",
  "who_are_tenants": "Who are tenants?",
  "tenants_desc1": "My name is in the lease agreement",
  "tenants_desc2": "I live in the same household as the named tenant",
  "tenants_desc3": "I am the tenant of the company that rented the unit",
  "tenants_desc4": "The Management will verify your application accordingly",
  "upload_documents": "Upload Documents",
  "upload_doc_desc": "The Management requires that you upload the following documents to verify your tenancy. You may redact sensitive financia information",
  "upload_doc_desc1": "(1)A valid tenancy agreement showing your name,unit numper,tenancy expiration date and a list of occupants (if applicable)",
  "upload_doc_desc2": "(2)Tenancy Agreement Stamp Duty receipt",
  "upload": "Upload",
  "following": "Following({count})",
  "followers": "Followers({count})",
  "my_post": "My Posts",
  "household": "Household",
  "estate": "Estate",
  "settings": "Settings",
  "enable_notification": "Enable Notification",
  "change_mobile_phone": "Change Mobile Phone",
  "privacy_policy": "Privacy Policy",
  "terms_conditions": "Terms & Conditions",
  "account_deactivation": "Account Deactivation",
  "rate_us": "Rate Us",
  "version_no": "Version No.",
  "logout": "Logout",
  "old_mobile_phone": "Old Mobile Phone",
  "new_mobile_phone": "New Mobile Phone",
  "submit": "Submit",
  "new_password": "New Password",
  "confirm_new_password": "Confirm New Password",
  "cancel": "Cancel",
  "confirm": "Confirm",
  "yes": "Yes",
  "no": "No",
  "alert": "Alert",
  "logout_alert": "Are you sure you want to logout?",
  "account_deactivate_alert": "Are you sure you want to deactivate your account? You will not be able to login into the app once you proceed with the request.",
  "home": "Home",
  "visitor": "Visitor",
  "feedback": "FeedBack",
  "me": "Me",
  "property": "Property",
  "service": "Service",
  "community": "Community",
  "latest_news": "Latest News",
  "internal": "Internal",
  "info": "Info",
  "publish": "Publish",
  "latest_transactions": "Latest Transactions",
  "property_news": "Property News",
  "strata_management_guides": "Strata Management Guides",
  "introduction_to_info_pack": "Introduction to info-pack",
  "your_roles_responsibilities": "Your roles & responsibilities",
  "property_guide": "Property Guide",
  "visitor_now": "Now",
  "visitor_active": "Active",
  "history": "History",
  "visitor_msg": "The community visitor system is an intelligent system designed to enhance community security management and facilitate visitor access.",
  "visitor_registration": "Visitor Registration",
  "full_name": "Full Name",
  "nric_fin": "NRIC/FIN",
  "license_plate_number": "License Plate Number",
  "access_date": "Access Date",
  "notes": "Notes",
  "characters": "{count} Characters",
  "sent": "Sent",
  "in_progress": "In Progress",
  "feedback_msg_1": "Help us keep your estate beautiful",
  "feedback_msg_2": "there is something that requires ourattention or if you have an awesome suggestion, we would like to hear from you!",
  "create_new_feedback": "Create New FeedBack",
  "other": "Other"
}